Call us 7am to midnight (GMT)
02037453658

Please Upgrade to WordPress 2.8

  (by )

As you may or may not, the latest version of WordPress was released on June 10, 2009.  If you are using WordPress for your blog or website, please upgrade to version 2.8 as soon as possible.  By upgrading to the latest version of WordPress, you will be able to use a range of new features, as well as help to protect yourself against hacking.

Failure to upgrade to the latest version of WordPress means that your blog or site will remain vulnerable to hackers; upgrading to version 2.8 will increase the security of your WordPress blog or site.

Hackers take advantage of open source software by reviewing and analyzing the source code of different applications.  They figure out the potential vulnerabilities for each program and try to exploit the applications’ weaknesses.  Then, users and developers find out which weaknesses are being exploited by hackers, and developers release a new version of the software without those vulnerabilities.

To upgrade to the latest version of WordPress, just login to your WordPress account, look for the message at the top of your dashboard that says ‘WordPress 2.8 is available!’ and click the link to the right that says ‘Please update now’.

To read more about the new features for WordPress 2.8, check out http://codex.wordpress.org/Version_2.8 for details about the latest version.

2 Comments

  1. On July 6, 2009 at 8:08 pm

    Modified Car Blog said:

    2.8 Rocks WordPress gets better and better again and again
    .-= Modified Car Blog´s last blog ..Cruisestoke.co.uk Is Now Closed But Check Out The New Modified Car Club =-.

  2. On June 24, 2009 at 1:57 am

    black-cartridge said:

    Nice and great information I will update wordpress version.